Main Page Class Hierarchy Compound List File List Compound Members

# FLASH_driver_out Class Reference

Output driver for DAVID Mann files. More...

`#include <flashout.h>`

Inheritance diagram for FLASH_driver_out:

List of all members.

## Public Methods
void | Write (ArrayReference *)
void | Write (Boundary *)
void | Write (Box *_Box)
void | Write (Circle *_Circle)
void | Write (Path *)
void | Write (Arcseg *)
void | Write (StructureReference *)
void | Write (Text *)

## Detailed Description

Output driver for DAVID Mann files.

DAVID mann contains rectanguler DATA called flashes overloaded function from class Driver_out write the internal objects in DAVID MANN specific form most internal data is ignored

The documentation for this class was generated from the following file:

- flashout.h

FLASH_driver_out class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page